<?php

if (!isset($_SESSION['id_usuario'])) {

    echo'<script language = javascript>
    alert("Usuario no autenticado.")
    self.location = "../../login.php"
    </script>';
} else {
    $id = $_SESSION['id_usuario'];

    /** Consulta - capturar datos del usuario */
    $sqlusu = "SELECT * FROM alm_usuario WHERE id='$id'";
    $queryusu = $conn->query($sqlusu);
    $rowusu = $queryusu->fetch_assoc();

}
